.imprint {font-size: 18px;}
.imprint a { font-weight:normal; }
.aboveHeaderImage {margin-top:20px;}
.aboveHeaderImage .bloglink {float:right;text-align:right;width:240px;font-size:18px;font-family:helvetica;font-weight:bold; text-decoration:none;}
.aboveHeaderImage a {color:white;font-size:18px;font-family:helvetica;font-weight:bold; text-decoration:none;line-height:none;}
.smallpix {margin-top: 5px;}
.headerImage {margin-top: 1em;}